body { -webkit-text-size-adjust: 100%; }

H1      { 
       font-family:   Georgia, Times, "Times New Roman", serif;
       font-size: 11pt;
       font-color: #494F5F;
       font-weight: bold;
       -webkit-text-size-adjust: 100%; 
        }

.Body   { 
       font-family:   Georgia, Times, "Times New Roman", serif;
       font-size: 10pt;
       font-color: #494F5F;
        }

.head1  {
       font-family:   Georgia, Times, "Times New Roman", serif;
       font-size: 12pt;
       font-color: #494F5F;
        }

.contenttable {
       padding-top:5px;
       padding-bottom:5px;
       padding-left:10px;
       padding-right:10px;
              }
